<SP_INFO>
	<SERVICE_PACK>
		<LANG>EN</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPEN.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>DE</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPDE.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>FR</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPEN.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>IT</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPIT.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>CS</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPCS.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>PL</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPPL.RTP</FILE>
				<FILE_COUNT>322</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>RU</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPRU.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>JA</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPJA.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>KO</LANG>
		<PRODUCT>8</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>EXMPKO.RTP</FILE>
				<FILE_COUNT>353</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
</SP_INFO>